</<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>PRACTISE</title>
        <script src="script.js" charset="utf-8"></script>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div> <input class="searchbox" type="text" placeholder="Enter name to search.."> </div>
        <button id="btn1" type="button" onclick="load()">Load Data</button> <br><br>
        <div id="t1">
            <h3> NO DATA LOADED </h3>
        </div>
    </body>
</html>
